/* Custom queries */
/*@import "http://fonts.googleapis.com/css?family=Oswald:400,300,700";*/
.centerV {
  position: relative;
  top: 50%;
  transform: translatey(-50%);
}
body {
  padding: 0;
}
footer #footer-address {
  margin-top: 120px;
}
footer #footer-address p {
  margin-bottom: 0;
}
#primary-nav {
  margin: 10px 15px;
  padding: 20px;
  z-index: 500;
}
h3,
.h3 {
  font-size: 22px;
}
.btn.btn-default {
  background-color: #990100;
  background-image: none;
  border: 2px solid #7a0100;
  bottom: 7%;
  color: #fff;
  left: 7%;
  margin-top: 4px;
  padding: 8px 0;
  text-align: center;
  width: 86%;
  text-transform: uppercase;
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);
}
.btn.btn-default:hover {
  background-color: #b30100;
  border-color: #7a0100;
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);
}
section {
  padding: 30px 15px;
}
section p {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 30px;
  text-align: justify;
}
section p strong {
  color: #aaa;
}
section h3 {
  color: #e3dd33;
}
section.reverse {
  background-color: #111;
  color: #fff;
}
section.reverse h2,
section.reverse h3,
section.reverse h4,
section.reverse p {
  color: #fff;
  text-shadow: 0 0 0 #9c86d8;
}
section.map {
  background: url(../img/map.jpg) repeat center top #e3dd33;
  padding-top: 0;
  padding-bottom: 350px;
}
section.map h2 {
  padding: 150px 0 25px;
}
.section-header {
  font-size: 35px;
  font-weight: 100;
  margin-bottom: 30px;
}
.navbar-nav {
  float: left;
  width: 100%;
}
.navbar-nav li {
  padding: 4px 0;
}
.navbar-nav li a {
  padding: 8px 20px;
  font-size: 16px;
}
.navbar-brand {
  padding: 0;
  height: 65px;
}
.navbar-brand img.logo {
  position: relative;
  top: 50%;
  transform: translatey(-50%);
  width: 290px;
}
.page-title {
  float: right;
  font-size: 20px;
  margin: 14px 5px 0 0;
}
.jumbotron {
  position: relative;
  padding: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.jumbotron .logo {
  display: block;
  margin: 32px auto 0;
  max-width: 160px;
}
.jumbotron .btn-primary {
  text-align: center;
  box-shadow: none;
  font-size: 20px;
  font-weight: 200;
  text-transform: uppercase;
  margin: 0 5px;
  padding: 20px;
}
.jumbotron .slides {
  background-color: #000;
}
.jumbotron .slides > li {
  opacity: .8;
  transition: opacity .3s;
}
.jumbotron .slides > li.active {
  opacity: 1;
}
.btn {
  border-radius: 0;
  height: auto;
  padding: 15px;
  font-size: 18px;
  line-height: 1em;
}
.btn.btn-clean {
  font-size: 20px;
  height: auto;
  padding: 15px 10px;
}
.btn.btn-cancel {
  border-width: 0px;
  padding: 20px 0;
  text-align: left;
}
.btn.btn-cancel:hover {
  background-color: transparent;
  color: #fff;
}
.form-control {
  border-radius: 0;
  margin-bottom: 0;
  padding: 15px;
  height: 50px;
  font-weight: 200;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
}
.input-group {
  margin-bottom: 10px;
}
.icons .icon {
  width: 29%;
  margin: 0 2%;
}
.location {
  border-top: 1px solid #333;
  padding-top: 15px;
}
.location.first {
  border-width: 0 !important;
  padding-top: 0;
}
.location img {
  border: 1px solid #ccc;
  margin-bottom: 25px;
}
.location a {
  color: #d0021b;
  font-weight: 500;
}
.location p {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  margin-bottom: 15px;
}
.location h4 {
  font-size: 16px;
  margin-bottom: 4px;
  margin-top: 0;
}
.nl_signup input,
.nl_signup button {
  width: 50%;
  float: left;
  text-transform: uppercase;
}
.nl_signup input {
  height: 55px;
  width: 48.5%;
  margin-right: 1.5%;
}
#sidebar .nl-signup {
  margin-bottom: 15px;
}
#sidebar .nl-signup button {
  border: 3px solid #06293f;
  font-size: 24px;
  margin: 0 0 10px;
  padding: 0 0 15px;
  width: 100%;
}
#sidebar .nl-signup button span {
  font-size: 40px;
  top: 10px;
}
#sidebar .nl-signup p {
  font-size: 14px;
  line-height: 18px !important;
  color: #aaa;
  margin-bottom: 0;
}
#promo-section img {
  width: 100%;
}
#contact-info {
  display: none;
  padding: 4% 0 2%;
}
#contact-info .logo {
  margin: 0 auto;
  position: static;
  width: 33%;
}
#contact-info .icons a {
  opacity: .8;
}
#contact-info .icons a:hover {
  opacity: 1;
}
#contact-info p {
  text-align: left;
  font-size: 1.1em;
  line-height: 1em;
  border-right: 1px solid #777;
  min-height: 43px;
}
#contact-info p strong {
  font-size: 1.3em;
}
#contact-info .glyphicon {
  font-size: 40px;
}
#directions .section-header {
  margin-bottom: 0;
}
#directions p.address {
  margin: -8px 0 10px;
  text-align: center;
  letter-spacing: .02em;
}
div#content{padding-bottom:90px;}
footer {
  clear: both;
}
footer .logo {
  display: inline-block;
  margin: 15px 0;
  padding: 0;
}
th{text-align: center;}
.movielist .griditem .showtimes .btn {
  color: #fff;
  background-color: #444;
  margin: 0 auto 10px;
  padding: 4px 8px;
  text-align: center;
  display:inline-block;
  font-size:14px;
  text-transform: uppercase;
  width:90%;
}
.movielist .griditem .showtimes .btn:hover {
  background-color: #222;
  }
.movielist .listitem {
  border: 0px solid;
  background-color: transparent;
  box-shadow: none;
  padding: 10px;
  margin-bottom: 20px;
}
.movielist .listitem .more-info {
  background-image: url("../img/moreinfo_bg_left.png");
  background-position: left -1px;
  background-repeat: no-repeat;
  clear: left;
  float: left;
  font-size: 24px;
  margin-left: -7px;
  margin-top: -35px;
  padding: 10px 10px 0 3px;
  text-align: left;
}
.movielist .listitem .more-info a {
  margin: 0;
}
.movielist .listitem .more-info span {
  color: #e3dd33;
  transition: color 0.3s;
}
.movielist .listitem .more-info:hover span {
  color: #e9e460;
}
.movielist .snippet {
  color: #777;
  font-weight: 100;
  margin-bottom: 30px;
  text-align: justify;
  font-size: 14px;
  line-height: 24px;
}
.movielist .snippet img {
  max-width: 140px;
  margin: 0 15px 0 -4px;
  float: left;
}
.movielist .griditem .details {
  position: relative;
  transition: opacity .3s;
  height: 100%;
  padding: 10px 0;
}
.movielist .griditem .details h3 {
  border-bottom: 1px dashed #ccc;
  font-size: 18px;
  padding-bottom: 10px;
  height: auto;
}
.movielist .griditem .details p {
  text-align: center !important;
}
.movielist .griditem .details p strong {
  display: block;
  height: 20px;
  overflow: hidden;
}
.movielist .griditem .details p br {
  display: none;
}
.movielist .griditem .details .iteminfo {
  background-color: transparent;
  border: 0 solid #ddd;
  max-height: none;
  min-height: 0;
  padding: 5px;
  text-align: center;
}
.movielist .griditem .details .iteminfo a {
  font-size: 28px;
  font-weight: 100;
  color: #e3dd33;
}
.movielist .griditem .details:hover {
  opacity: 1;
}
.movielist .griditem .more-info {
  background-image: url("../img/moreinfo_bg.png");
  background-position: right -1px;
  background-repeat: no-repeat;
  font-size: 24px;
  padding: 5px 0 0 10px;
  position: absolute;
  right: 0;
  top: -31px;
}
.movielist .griditem .more-info a {
  margin: 0;
}
.movielist .griditem .more-info span {
  color: #e3dd33;
  transition: color 0.3s;
}
.movielist .griditem .more-info:hover span {
  color: #e9e460;
}
.movielist.detailspopup .griditem:hover {
  box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.8);
  border: 6px solid #eee;
  padding: 0;
}
.movielist.detailspopup .details {
  overflow: hidden;
  transition: opacity .3s;
  height: 100%;
  padding: 10px 0;
}
.movielist.detailspopup .details h3 {
  border-bottom: 1px dashed #ccc;
  font-size: 18px;
  padding-bottom: 10px;
  height: auto;
}
.movielist.detailspopup .details .iteminfo {
  background-color: transparent;
  border: 0 solid #ddd;
  max-height: none;
  min-height: 0;
  padding: 5px;
  text-align: center;
}
.movielist.detailspopup .details .iteminfo a {
  font-size: 18px;
  font-weight: 200;
  color: #e3dd33;
}
.movielist.detailspopup .details .btn-default {
  background-color: #d0021b;
  background-image: none;
  border: 2px solid #9d0214;
  bottom: 7%;
  color: #fff;
  left: 7%;
  margin-top: 4px;
  padding: 5px 0;
  text-align: center;
  width: 86%;
}
.movielist.detailspopup .details:hover {
  opacity: 1;
}
#cinema-info {
  padding: 30px;
}
#cinema-info ul {
  padding: 0;
}
#cinema-info li {
  list-style-type: none;
}
#cinema-info li,
#cinema-info p {
  font-size: 14px;
  text-align: left;
  line-height: 1.4em;
  letter-spacing: .02em;
}
#cinema-info p {
  margin-bottom: 10px;
  text-align: left;
}
#sidebar {
  padding-right: 30px;
}
#promo-section {
  padding: 30px;
}
#coming-soon .section-header {
  color: #7ACCC7;
}
#coming-soon .title {
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
  color: #e3dd33;
}
#location_popup {
  background-color: #fafafa;
  border: 4px solid #ccc;
  position: absolute;
  top: 100px;
  right: 1%;
  width: 500px;
  opacity: 0;
  transition: all .6s;
  box-shadow: 2px 4px 1px rgba(0, 0, 0, 0.6);
  padding: 15px !important;
  display:none;
}
#location_popup.active {
  z-index: 2000;
  opacity: 1;
  display:block;
}
#location_popup h3 {
  text-align: center;
  margin: 30px 0 5px;
  color: #333;
  text-transform: uppercase;
  font-weight: 200;
}
#location_popup .btn-primary {
  padding: 15px 20px;
  font-size: 16px;
  border-color: #ccc;
  background-color: #fff;
  color: #888;
  width: 99%;
  margin: 1%;
}
#location_popup .btn-primary:hover {
  background-color: #d0021b;
  border-color: #9d0214;
  color: #fff;
}
#location_popup p {
  margin-bottom: 0;
}
#location_popup .btns_2col .btn-primary {
  width: 48.5%;
}
#close_location {
  color: #bbb;
  cursor: pointer;
  float: right;
  font-size: 24px;
  font-weight: 100;
  margin: 30px 30px 10px;
  opacity: 0.6;
  top: 0;
}
#close_location:hover {
  text-decoration: none;
  opacity: 1;
}
/* Custom queries */
@media (min-width: 767px) and (max-width: 1000px) {
  .navbar-nav,
  .navbar-header {
    float: left !important;
    width: auto;
    left: 50% !important;
    position: relative !important;
    transform: translatex(-50%) !important;
  }
  .navbar-nav {
    clear: both;
  }
  #primary-nav .btn-location {
    font-size: 12px;
    padding: 10px;
    border-width: 2px;
    margin-top: -45px;
  }
}
@media (min-width: 767px) and (max-width: 1200px) {
  #cinema-info .nav-tabs li > a {
    font-size: 16px;
    padding: 0 5px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar {
    padding: 10px 0;
  }
  .navbar-nav {
    float: right;
    width: auto;
  }
  .navbar-brand {
    display: block;
  }
  .section-header {
    font-size: 80px;
  }
  #contact-info {
    display: block;
  }
  #contact-info .contact-item p {
    font-size: 12px;
    min-height: 30px;
  }
  #contact-info .address {
    width: 250px;
  }
  #contact-info .phone {
    width: 139px;
    padding-left: 6px;
  }
  #contact-info .social {
    width: 100px;
    padding-left: 6px;
  }
  #contact-info .logo {
    margin-top: -40%;
    margin-left: -8%;
    max-width: none;
    position: absolute;
    width: 108%;
  }
  #contact-info .glyphicon {
    font-size: 24px;
  }
  #cinema-info .container {
    width: 725px;
  }
  .movielist .griditem .details .iteminfo a {
    font-size: 18px;
    font-weight: 200;
  }
}
/* Medium devices (tablets/desktops, 992px and up) */
@media (min-width: 992px) {
  #contact-info .contact-item p {
    font-size: 14px;
    min-height: 40px;
  }
  #contact-info .address {
    width: 308px;
  }
  #contact-info .phone {
    width: 173px;
    padding-left: 6px;
  }
  #contact-info .social {
    width: 135px;
    padding-left: 10px;
  }
  #contact-info .logo {
    margin-top: -40%;
    margin-left: -8%;
    max-width: none;
    position: absolute;
    width: 108%;
  }
  #contact-info .glyphicon {
    font-size: 40px;
  }
  .form-control {
    text-align: left;
  }
  .location img {
    float: right;
    max-width: 135px;
    margin-bottom: 0;
  }
  .jumbotron .logo {
    display: block;
    margin: 32px auto 0;
    max-width: 375px;
  }
}
/* Large devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
  #contact-info .container {
    width: 995px;
    padding: 0 15px;
  }
  #contact-info .contact-item p {
    font-size: 14px;
    min-height: 42px;
  }
  #contact-info .address {
    width: 308px;
  }
  #contact-info .phone {
    width: 173px;
    padding-left: 6px;
  }
  #contact-info .social {
    width: 148px;
    padding-left: 10px;
  }
  #contact-info .logo {
    margin-top: -40%;
    margin-left: -8%;
    max-width: none;
    position: absolute;
    width: 108%;
  }
  #contact-info .glyphicon {
    font-size: 40px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) {
  #primary-nav .btn-location img {
    display: none;
  }
}
/* Mobile devices (tablets, 768px and under) */
@media (max-width: 768px) {
  body.box_theme {
    padding: 0 !important;
  }
  .btn.btn-default {
    font-size: 18px;
    padding: 12px 0;
  }
  .well {
    border-width: 0;
    box-shadow: none;
    margin-bottom: 0;
  }
  #primary-nav.navbar-inverse .navbar-collapse {
    background-color: #fff;
    color: #e3dd33;
    padding: 0;
  }
  #primary-nav.navbar-inverse .navbar-collapse .navbar-nav {
    margin: 1px 0;
  }
  #primary-nav.navbar-inverse .navbar-collapse li {
    padding: 0;
  }
  #primary-nav.navbar-inverse .navbar-collapse li a {
    color: inherit;
  }
  #primary-nav.navbar-inverse .navbar-collapse li.active a {
    color: #fff;
  }
  #primary-nav .btn-location {
    width: 100%;
  }
  .navbar-collapse {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  }
  .navbar-toggle .icon-bar {
    background-color: #666 !important;
  }
  section {
    padding-top: 0;
    padding-bottom: 0;
  }
  section#directions {
    padding-top: 20px;
  }
  section#directions .section-header {
    margin-bottom: 10px;
  }
  section#directions p {
    line-height: 1em;
  }
  .section-header {
    font-size: 30px;
    margin-bottom: 12px;
  }
  #vertical-nav {
    display: none;
  }
  #cinema-info .btn {
    width: 100%;
  }
  #cinema-info .btn-primary {
    width: auto;
  }
  #cinema-info .movielist li {
    border: 1px solid #333;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
  }
  #cinema-info .movielist ul {
    margin-bottom: 10px;
  }
  .jumbotron .carousel-caption h2 {
    font-weight: 200;
    margin: 0;
    font-size: 12px;
    letter-spacing: .1em;
  }
  #location_popup {
    width: 100%;
    right: 0;
    top: 0;
    height: auto;
  }
  #location_popup p {
    margin: 0;
  }
  #location_popup .container {
    padding: 0;
  }
  #location_popup h1 {
    display: none;
  }
  #location_popup .btn-primary {
    width: 100%;
    border-width: 0 0 1px;
    margin: 0;
  }
  #cinema-info {
    padding: 0;
    border-width: 0;
  }
  .nl_signup,
  .misc-info {
    border-width: 0 0 1px;
    padding: 0 15px 15px;
    margin-bottom: 0;
  }
  .nl_signup input,
  .nl_signup button {
    width: 100%;
  }
  .nl_signup input {
    margin-bottom: 10px;
  }
  .nl_signup {
    padding: 15px;
    border-top: 1px solid;
  }
  #sidebar {
    border-top: 0 solid #000;
    padding: 0 15px;
  }
  #sidebar h3 {
    background-color: #e3dd33;
    color: #000;
    margin-top: 0;
    padding: 12px 0;
    text-align: center;
  }
  #mobile_location {
    width: 100%;
  }
  #promo-section {
    padding: 15px;
  }
  #promo-section img {
    margin-top: 10px;
  }
  #promo-section img.first-item {
    margin-top: 0;
  }
  .location h4 {
    font-size: 28px;
  }
  .location p {
    font-size: 16px;
    line-height: 24px;
  }
  footer .logo-box {
    padding: 10px 0;
  }
  footer .logo {
    padding: 10px;
    margin-bottom: 0px;
  }
  footer .logo.secondary {
    width: 50%;
    margin: 0 auto !important;
  }
  footer #footer-info {
    padding-top: 36px;
  }
  footer #footer-address {
    margin-top: 20px;
  }
  .promoboxes div.promo{padding-left:5px;padding-right: 5px;}
  .navbar-brand img.logo{width:208px;}
  #primary-nav{padding:0 0 0 5px;margin:10px 0;min-height: 83px;}
  .navbar-toggle{margin-right:7px;border:1px solid #666;}
}
.cinema#sidebar {
  color: #aaa;
  font-size: 14px;
  line-height: 20px;
}
.cinema#sidebar h3 {
  font-size: 18px;
  margin-top: 18px;
}
.cinema#sidebar ul {
  padding-left: 0;
  list-style-type: none;
}
.cinema#sidebar p {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
}
.cinema#sidebar .nl_signup input,
.cinema#sidebar .nl_signup button {
  text-transform: uppercase;
  width: 100%;
}
.cinema#sidebar .nl_signup button {
  margin-top: 6px;
}
.cinema#sidebar .location {
  border-bottom: 1px solid #333 !important;
  border-top: 0 solid;
  padding-bottom: 20px;
  margin-bottom: 0;
  padding-top: 0;
}
.cinema#sidebar .location h3 {
  margin-top: 0;
}
.cinema#sidebar .location img {
  max-width: none;
}
.cinema.btn-location {
  position: relative;
}
.cinema.btn-location span {
  bottom: -27px;
  clear: right;
  color: #777;
  font-size: 12px;
  font-weight: 100;
  position: absolute;
  right: 10px;
  text-decoration: underline;
}
.cinema #dropMenuDate {
  padding: 10px 25px;
  border-width: 0;
}
.cinema #nowshowing {
  margin-top: 10px;
}
#cinema-info .cinema .showtimes .iteminfo {
  min-height: 70px;
}
#cinema-info .cinema .showtimes .iteminfo a {
  border: 1px solid #333;
  color: #fff;
  font-size: 12px;
  line-height: 30px;
  margin: 0;
  padding: 6px;
}
#cinema-info .cinema .showtimes .iteminfo a:hover {
  text-decoration: none;
  border-color: #111;
}
#cinema-info .cinema.movielist .griditem .details {
  padding: 0;
}
.cinema#todays-shows {
  border-width: 0;
}
* {
  font-family: "europa",sans-serif;
}
body {
  background-color: #222;
  color: #333;
}
body.box_theme {
  background-color: #000;
  background-image: url("https://s3-us-west-2.amazonaws.com/thm.cnmhstng.com/cinema/stlcinemasChase/docs/site/background/stlbackdrop001.jpg");
  background-repeat: no-repeat;
  background-size:cover;
  background-position:center;
  background-attachment: fixed;
  padding: 100px 0;
}
body.box_theme > .container {
  position: relative;
  padding: 0;
  background-color: #111;
  background-color:rgba(0, 0, 0, 0.9);
  box-shadow: 2px 3px 1px rgba(0, 0, 0, 0.6);
}
.well {
  background-color: transparent;
  background-image: none;
  border-color: #333;
  border-radius: 0;
}
footer {
  background-color: #740000;
}
#primary-nav li a {
  color: #ddd;
}
#primary-nav li a:hover {
  background-color: transparent;
  color: #e3dd33;
}
.jumbotron {
  border-radius: 0 !important;
  padding: 0 !important;
  background-color: #111;
  background-position: center top;
  background-size: 100% auto;
}
.jumbotron .btn-primary {
  background-color: transparent;
  border: 2px solid #aaa;
  color: #aaa;
}
.jumbotron .carousel-caption {
  position: absolute;
  left: 0;
  top: 20px;
  background-color: #111;
  color: #fff;
  text-transform: uppercase;
  padding: 4px 10px;
  right: auto;
  bottom: auto;
}
.jumbotron .carousel-caption h2 {
  margin: 0 0 4px;
  color: #fff;
  font-weight: 300;
}
#todays-shows,
#page-title-container {
  border: 3px solid #000;
  border-width: 5px 0;
}
#page-title-container {
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
}
#page-title-container h2 {
  color: #e3dd33;
  font-weight: 100;
  margin: 16px 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 46px;
  line-height: 40px;
}
#myCarousel {
  width: 66%;
}
h1,
h2,
h3 {
  font-weight: 500;
}
h2 {
  color: #e3dd33;
}
.section-header {
  color: #434343;
  text-transform: uppercase;
}
p,
li,
a,
.label,
.sub h4,
h5,
h6 {
  font-weight: 200;
}
.sub,
.label {
  color: #888;
}
.btn {
  transition: background-color 0.3s;
  text-shadow: none;
}
.btn-primary,
.btn-location:focus {
  background-color: #d0021b;
  background-image: none;
  color: #fff;
  border: 4px solid #9d0214;
}
.btn-primary a,
.btn-location:focus a {
  color: inherit;
}
.btn-primary:hover,
.btn-location:focus:hover {
  background-color: #d0021b;
  border-color: #9d0214;
  color: #fff;
}
.btn-secondary {
  background-color: #df8c29;
  border: 1px solid #cf7f1f;
  background-image: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 200;
}
.btn-secondary:hover {
  background-color: #eb9a37;
  color: #fff;
}
.btn-clean {
  background-color: transparent;
  color: #fff;
  color: rgba(255, 255, 255, 0.4);
  border: 4px solid rgba(255, 255, 255, 0.2);
  width: 60%;
}
.btn-clean:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);
  color: #333;
}
.reverse {
  color: #fff;
}
.reverse .sub {
  color: #ddd;
}
.reverse.primary {
  background-color: #d0021b;
}
.reverse.secondary {
  background-color: #e3dd33;
}
.navbar-nav li a.btn {
  color: #fff;
  min-width: 170px;
}
.navbar-nav li a.btn:hover {
  background-color: #d0021b;
}
.navbar-nav li.active a.signup-btn {
  background-color: #e3dd33 !important;
  box-shadow: none !important;
}
.navbar-nav li.active a.signup-btn:hover {
  background-color: #d0021b !important;
}
.navbar-nav li a.signup-btn {
  background-color: #e3dd33;
}
.navbar-nav li a.signup-btn:hover {
  background-color: #d0021b;
}
.navbar-inverse {
  background-image: none;
  background-color: #fff;
  border: 0px solid;
  transition: all .3s;
}
.navbar-inverse .navbar-nav li.active a,
.navbar-inverse .navbar-nav li:focus a {
  background-image: none;
  background-color: #f8a849;
  box-shadow: none;
  color: #fff;
}
.navbar-inverse .navbar-nav li:hover a,
.navbar-inverse .navbar-nav li.active:hover a {
  background-color: rgba(248, 168, 73, 0.5);
}
.navbar-inverse .navbar-nav li a {
  color: #fff;
  text-shadow: none;
}
.navbar-inverse.active {
  background-color: #c47920;
}
.navbar-brand .text-logo {
  color: #d0021b;
}
.location h4 {
  color: #fff;
}
.location p,
.location a {
  color: #aaa;
}
.cinemalogos {
  float: left;
  margin: -15px 0 0 25px;
  width: 105px;
}
.cinemalogos a {
  height: auto;
  margin-bottom: 4px;
}
.navbar-toggle .icon-bar {
  background-color: #222;
}
.nav-tabs {
  border-bottom: 0px solid;
}
.nav-tabs li > a {
  font-size: 20px;
  text-transform: uppercase;
  color: #aaa;
  margin-top: 0;
}
.nav-tabs li > a:hover {
  color: #555 !important;
}
.nav-tabs li.active a,
.nav-tabs li:focus a {
  color: #e3b000;
  font-weight: 800;
}
.nav-tabs li.active > a:hover {
  color: #e3b000 !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li:hover > a,
.nav-tabs > li:focus > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li:hover > a:hover,
.nav-tabs > li:focus > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li:hover > a:focus,
.nav-tabs > li:focus > a:focus {
  background-color: transparent;
  border-color: transparent;
  color: #e3dd33;
}
#contact-info {
  background-color: transparent;
  background-image: url("../img/gears_bg.png");
  background-repeat: repeat-x;
  background-size: auto 100%;
  margin-top: -2px;
}
#contact-info p {
  color: #fff;
}
#contact-info p strong {
  color: inherit;
}
.movielist .listitem {
  border: 1px solid #ccc;
  box-shadow: 5px 7px 0 #ccc;
  background-color: #fff;
}
.movielist .griditem img {
  border: 4px solid #000;
  background-color: #fff;
  padding: 0;
  margin-bottom: 5px;
  overflow: hidden;
}
.movielist .griditem:hover img {
  opacity: .8;
}
.movielist .griditem .iteminfo {
  background-color: #fafafa;
  border: 1px solid #ddd;
  max-height: 90px;
  min-height: 90px;
  padding: 5px;
  text-align: center;
}
.movielist .griditem h3 {
  color: #ea792d;
  font-size: 14px;
  font-weight: 300;
  margin: 4px 0;
  text-align: center;
  text-transform: uppercase;
  height: 32px;
}
.movielist .griditem img {
  opacity: 1;
  width: 100%;
  max-width: none;
  transition: all .3s;
}
#directions {
  background-image: url('../img/map.jpg');
  background-position: center -56px;
}
#directions button {
  background-color: #111;
  border-color: #000;
  border-width: 4px;
}
#directions button:hover {
  background-color: #e3b000;
  border-color: #c8c21b;
}
#cinema-info .section-header {
  color: #e3dd33;
}
#cinema-info li,
#cinema-info p {
  color: #aaa;
}
#cinema-info hr {
  border-color: #333;
}
section h3 {
  color: #e3dd33;
  font-weight: 300;
  text-transform: uppercase;
}
#promo-section {
  background-color: #fff;
}
.well h3 {
  margin-top: 0;
}
footer .logo-box {
  background-color: #111;
  border-bottom: 1px solid #F1EFC0;
}
footer #footer-info {
  background-color: transparent;
}
footer .icons a:hover {
  opacity: .8;
}
.flexslider {
  border-width: 0;
  box-shadow: none;
  background-color: transparent;
  margin: 0;
}
.flexslider .slides li {
  position: relative;
  right: -35px;
}
.flexslider .slides img {
  margin: 0 auto;
}
.flexslider .flex-control-paging {
  display: none;
}